=== debian/control ===
Source: jolicloud-webapp-brainrepublic
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-brainrepublic
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.brainrepublic.com/
Description: Jolicloud web application for Brain Republic
 The Brain Republic web site running in a simple Jolicloud window.
